#
# Purpose: Write 2 new JPG image files => PicSeal JPG Files
#
# Data: public key, private key, image hash, image signature
# Has: JPG fingerprint
#
#
class JpgPicSeal:

	def __init_(self):
		self.sig = None
		pass

  #
  def serilize(self, fname):
  	pass


  #
  def deserialize(self, fname):
  	pass

